<ion-header>
    <ion-toolbar>
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>

      <ion-buttons end> 
        <button ion-button right icon-only (click)="openSoccerSearch()">
           <ion-icon name="md-search"></ion-icon>
          </button> 
        </ion-buttons>
      <ion-buttons end> 
      <button ion-button right (click)="openHome()">
        <ion-icon name="arrow-forward" large></ion-icon>
        </button>
      </ion-buttons>

      <ion-title>كرة القدم</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content padding>
    <ion-list no-lines>
            <ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/SoccerGround.jpg" (click)="openSS()"/>
      <ion-card-content>
          <h2>
           <!-- [(ngModel)]="marketname" --> 
           ملعب الرياض</h2> 
          <p> 
            <!-- [(ngModel)]="address"> -->
            11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>  

</ion-list>  
  
  </ion-content>
  